» Ubuntu » Пакеты

Error

two or more packages specified (libminc2-1 natty)